[package]
name = "prowocessing"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
image = "0.24.8"
palette = "0.7.4"

[lints]
workspace = true
